* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.byfra-797_iflt:after { display: table; content: ''; clear: both; }

.naag_361-gtl { clear: both; }

.gbcg_900__geoj { width: 1000px; margin: 0 auto; }


.blibc_758-vic
{
	display: block;
}

.blibc_758-vic:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gbcg_900__geoj
{
	margin-top: 70px;
}

.wzece-518_fbr 
{
	display: table;
	position: relative;
}



.axg-236_djwz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.axg-236_djwz > a
{
	display: block;
	float: left;
}

.axg-236_djwz > a.lb_575__foai
{
	margin-right: 10px;
}

.axg-236_djwz > a.gjcln_662-aiul
{
	margin-right: 10px;
}


.axg-236_djwz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.axg-236_djwz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.axg-236_djwz > a.lb_575__foai > div > span
{
	background-image: url(../images/FB.png);
}

.axg-236_djwz > a.gjcln_662-aiul > div > span
{
	background-image: url(../images/X.png);
}

.axg-236_djwz > span.nnzxk_829-io
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ymfi_687__gxq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.sebh_89-djjc { background-color: #171717; }

.sebh_89-djjc .r_778__gz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.sebh_89-djjc .lea_170__cf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.sebh_89-djjc .lea_170__cf > .eq-260_fg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lea_170__cf .bhc-170_e
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hiq_545__fhgc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hiq_545__fhgc > .sie_629-fwwa 
{
	float: right;
}


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv.active > .u_6-z
{
	visibility: visible;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li
{
	display: block;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a > .dkykq_530__eh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a > .dkykq_530__eh > .jheq-335_zsndo
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a:hover > .dkykq_530__eh > .jheq-335_zsndo
{
	 
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a > .dkykq_530__eh > .jheq-335_zsndo > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a > .ooidj_906__fi
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a:hover > .ooidj_906__fi
{
	text-decoration: underline;
}




.sie_629-fwwa > .gjss-990_sbjmv > .e_515__ehrgh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sie_629-fwwa > .gjss-990_sbjmv.active > .e_515__ehrgh
{
	background: #f5f5f5;
}


.sie_629-fwwa > .gjss-990_sbjmv > .e_515__ehrgh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hiq_545__fhgc .w-390_s
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hiq_545__fhgc .w-390_s > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hiq_545__fhgc .gjss-990_sbjmv.active .w-390_s > span
{
	color: #171717;
}



.hiq_545__fhgc .xzgo_572__t
{
	height: 24px;
	width: 34px;
}

.hiq_545__fhgc .xzgo_572__t > .h_972-bciz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hiq_545__fhgc .gjss-990_sbjmv.active .xzgo_572__t > .h_972-bciz
{
	border:1px solid #171717;
}

.hiq_545__fhgc .xzgo_572__t > .h_972-bciz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.kbiz_497-fz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.kbiz_497-fz > .g_284__ydhgb
{
	display: table;
	margin-top: 70px;
}



.kbiz_497-fz > .g_284__ydhgb > *
{
	display: table-cell;
	vertical-align: middle;
}

.kbiz_497-fz > .g_284__ydhgb > .y-955_qkyy
{
	width: 440px;
	max-width: 440px;
}

.kbiz_497-fz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.kbiz_497-fz > h1 .th_945-bsd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.kbiz_497-fz > .sm_233__whgj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.y-955_qkyy > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.y-955_qkyy > .ctg-779_moiqr
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ctg-779_moiqr.nwm-702_a
{
	margin-right: 100px;
}


.ctg-779_moiqr > h3.gwgho_835-b
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ctg-779_moiqr.nwm-702_a > h3.gwgho_835-b
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.y-955_qkyy > .ctg-779_moiqr .xyfni_330__fjl
{
	
}


.ctg-779_moiqr .djgtt_379-bvc
{
	display: none;
}


.ctg-779_moiqr .xyfni_330__fjl.xn-106_jjb
{
	margin-top: 20px;
}

.ctg-779_moiqr .xyfni_330__fjl .ri_342-d {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ctg-779_moiqr.nwm-702_a .xyfni_330__fjl .ri_342-d
{
	font-size: 16px;
	font-weight: normal;
}



.ctg-779_moiqr .xyfni_330__fjl > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ctg-779_moiqr.nwm-702_a .xyfni_330__fjl > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ctg-779_moiqr .xyfni_330__fjl .qlmt_474-eyauw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ctg-779_moiqr.nwm-702_a .xyfni_330__fjl .qlmt_474-eyauw
{
	max-width: 384px;
	font-size:16px;
}

.ctg-779_moiqr .scp_694__i {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ctg-779_moiqr.nwm-702_a .scp_694__i 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.y_46__fbk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.y_46__fbk > .d_30__ojg
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.y_46__fbk > .d_30__ojg.utjr_304__mq
{
	right: -10px;
	top:-10px;
}

.y_46__fbk > .d_30__ojg.g_950-fijm
{
	top:0px;
	right: -20px;
}

.y_46__fbk > .d_30__ojg > .g-423_cg
{
	display: table-cell;
	vertical-align: middle;
}


.y_46__fbk > .d_30__ojg .cvp-320_b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.y_46__fbk > .d_30__ojg .tjgz_523-uz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.uqpj_788-mgb > .y_46__fbk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.kbiz_497-fz > .g_284__ydhgb > .dex_119__ealr
{
	width: 280px;
}


.dex_119__ealr > .kfgv_452-kds
{
    font-size: 16px;
    line-height: 180%;
}


.dex_119__ealr > .kfgv_452-kds > b, .dex_119__ealr > .kfgv_452-kds > h2, .dex_119__ealr > .kfgv_452-kds > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dex_119__ealr > .kfgv_452-kds > ol
{
	padding-left: 20px;
}


main
{
	
}


.m_275__ays
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.v-382_abepc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.v-382_abepc > li
{
	display: inline-block;
}

.v-382_abepc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.v-382_abepc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.v-382_abepc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.v-382_abepc > li.active > a
{
	color: #545454;
}




.dt_264-jcn 
{ 
	margin-bottom: 50px; 

}



.dt_264-jcn > .fc_127-pti
{
	 padding: 30px;
	overflow: hidden;
}


.dt_264-jcn > .fc_127-pti:after { display: table; content: ''; clear: both; }




.dt_264-jcn h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dt_264-jcn h1 .th_945-bsd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dt_264-jcn h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dt_264-jcn h2:first-child
{
	padding-top: 0px;
}

.dt_264-jcn .fc_127-pti > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dt_264-jcn .fc_127-pti > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dt_264-jcn h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.dt_264-jcn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dt_264-jcn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dt_264-jcn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fc_127-pti ul { margin-top: 12px; }


.fc_127-pti ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fc_127-pti ul.clear > li, .fc_127-pti ol.clear > li 
{
	clear: both;
}

.fc_127-pti ul.clear > li:after, .fc_127-pti ol.clear > li:after { display: block; content: ''; clear: both; }


.fc_127-pti ul.ycrd_892__kgefc
{
	margin-top: 0px !important;
}

.fc_127-pti ul.ycrd_892__kgefc > li 
{
	margin-left: 0px !important;
}

.fc_127-pti ol { margin-left: 20px; margin-top: 12px; }

.fc_127-pti ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fc_127-pti ul.list-recomend
{
	
}

.fc_127-pti ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fc_127-pti ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fc_127-pti ul.list-recomend > li .dscr_img .date, .fc_127-pti ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fc_127-pti ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fc_127-pti .hpqwt_325-g > .s-134_h
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fc_127-pti .hpqwt_325-g > .mokh-110_bmy
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.dt_264-jcn > .fc_127-pti.m_275__ays.x-910_d 
{
	margin-bottom: 50px;
}


.dt_264-jcn > .fc_127-pti.m_275__ays.x-910_d h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.x-910_d table.i_311__o th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.x-910_d table.i_311__o tfoot td b
{
	text-align: center;
}


.x-910_d table.i_311__o td
{
	width: 50%;
}


.dt_264-jcn table { border-collapse: separate; border-spacing: 3px; }

.dt_264-jcn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dt_264-jcn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.i_311__o
{
	width: 100%;
}

table.i_311__o td
{
	padding: 0;
}

table.i_311__o a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.i_311__o a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.c_247__czlsd
{
	width: 100%;
}


table.c_247__czlsd th
{
	text-align: left;
	font-weight: bold;
}

table.c_247__czlsd th.ji_603__rsyqi
{
	max-width: 200px;
}
table.c_247__czlsd th.gbcxj_245__rxzuh
{
	max-width: 100px;
}
table.c_247__czlsd th.mazev_682-dao
{
	
}

table.c_247__czlsd td
{
	padding: 5px 10px;
}

table.c_247__czlsd tr.ztl-18_fjdc td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.c_247__czlsd tr.ztl-18_fjdc td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.c_247__czlsd tr.ztl-18_fjdc td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.c_247__czlsd tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.c_247__czlsd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wxbc_420-cbv.mg-52_rdi
{ 
	margin-bottom: 50px; 

}


.wxbc_420-cbv.mg-52_rdi h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.mrau-203_ug
{
	padding: 30px;
}


.wxbc_420-cbv ul
{
	display: block;
}

.wxbc_420-cbv ul.ycrd_892__kgefc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wxbc_420-cbv ul.ycrd_892__kgefc > li:after
{ display: table; content: ''; clear: both; }



.wxbc_420-cbv ul.ycrd_892__kgefc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wxbc_420-cbv ul.ycrd_892__kgefc > li:not(:last-child)
{
	padding-top: 30px;
}


.wxbc_420-cbv ul.ycrd_892__kgefc > li:last-child, .wxbc_420-cbv.vpgj_873__ep .fc_127-pti ul > li:last-child
{
	margin-bottom: 0px;
}


.wxbc_420-cbv ul.ycrd_892__kgefc > li .giwdq_323-oi
{
	margin-bottom: 12px;
}

.wxbc_420-cbv ul.ycrd_892__kgefc > li .giwdq_323-oi > i
{
	font-size: 18px;
	font-style: italic;
}

.wxbc_420-cbv ul.ycrd_892__kgefc > li .h-367_s
{
	float: left;
}


.wxbc_420-cbv ul.ycrd_892__kgefc > li .h-367_s img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wxbc_420-cbv ul.ycrd_892__kgefc > li .kjvfa-798_o
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wxbc_420-cbv ul.ycrd_892__kgefc > li .item_rev
{
	display: none;
}

.wxbc_420-cbv .edtrq-977_fxc
{
	margin-top: 20px;
	text-align: center;
}



.wxbc_420-cbv .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.dfbg_856-m.mg-52_rdi
{ 
	margin-bottom: 50px; 

}

.dfbg_856-m.mg-52_rdi h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.dfbg_856-m.mg-52_rdi ul
{
	display: table;
	width: 100%;
}

.dfbg_856-m.mg-52_rdi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.dfbg_856-m.vpgj_873__ep .fc_127-pti ul > li
{
	display: block;
	margin-bottom: 20px;
}


.dfbg_856-m ul > li:last-child, .dfbg_856-m.vpgj_873__ep .fc_127-pti ul > li:last-child
{
	margin-bottom: 0px;
}


.dfbg_856-m ul > li .mrbo-558_nbrvd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.dfbg_856-m ul > li .qej_269__jf
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.dfbg_856-m ul > li .qej_269__jf > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.dfbg_856-m ul > li .bgoc-977_c
{
	margin-bottom: 12px;
}

.dfbg_856-m ul > li .ixdc_325__dbfj
{
	color: #777777;
}



.dfbg_856-m .bg_223__bn
{
	margin-top: 20px;
	text-align: center;
}




.ajfxe_779-kejn 
{ 
	margin-bottom: 50px;
}

.ajfxe_779-kejn .nhgk_585-fdfw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ajfxe_779-kejn .nhgk_585-fdfw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ajfxe_779-kejn .nhgk_585-fdfw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ajfxe_779-kejn .xyyn-89_h 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jcj-902_kqnkg
{
	display: block;
	line-height: 130%;

}

.jcj-902_kqnkg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jcj-902_kqnkg > div > dt
{
	display:inline-block;
}

.jcj-902_kqnkg > div > dd
{
	display:inline;
}

.ajfxe_779-kejn .vazc_877__awgi
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ajfxe_779-kejn h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fuv-540_eioz {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fuv-540_eioz > .ejj_230-rpam
{
	display: table;
	width: 100%;
}


.fuv-540_eioz > .ejj_230-rpam > *
{
	display: table-cell;
	vertical-align: top;
}


.fuv-540_eioz .y_46__fbk > img
{
	max-width: 400px;
}



.eeiu_310-doza 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rdgga-200_j
{
	display: block;
	margin-right: 40px;
}


.rdgga-200_j li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rdgga-200_j li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rdgga-200_j li a:hover
{
	text-decoration: underline;
}

.vbfj-601_ag { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vbfj-601_ag .mcv_432__ricj
{
	display: block;
	text-decoration: none;
}

.vbfj-601_ag .mcv_432__ricj .th_945-bsd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vbfj-601_ag h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vbfj-601_ag .gzz_866-oz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.gzz_866-oz a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gzz_866-oz a:hover
{
	text-decoration: underline;
}



.vbfj-601_ag .e_197-buo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.vbfj-601_ag .ky_368-uutem
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yf_90-bg
{
	padding: 30px;
    overflow: hidden;
}


.yf_90-bg > .j_690-errc
{
	float: right;
	width: 50%;
}

.yf_90-bg > .j_690-errc > .ef-291_i
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yf_90-bg > .j_690-errc > .ef-291_i > .jcj-902_kqnkg
{
	margin-top: 20px;
}

.yf_90-bg > .imfsc-949_rneg
{
	float: left;
	width: 50%;
}

.yf_90-bg > .imfsc-949_rneg form
{
	display: block;
	width: 100%;
}

.yf_90-bg > .imfsc-949_rneg .fjid_693__zge
{
	margin-top: 20px;
}

.yf_90-bg > .imfsc-949_rneg .bfrav_213-cjvp
{
	display: none;
}


.yf_90-bg > .imfsc-949_rneg .fjid_693__zge label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yf_90-bg > .imfsc-949_rneg .fjid_693__zge input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yf_90-bg > .imfsc-949_rneg .fjid_693__zge textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yf_90-bg > .imfsc-949_rneg .fjid_693__zge .h-38_nbi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yf_90-bg > .imfsc-949_rneg .c_689__nbmu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gbcg_900__geoj { width: 100%; }
	
.sebh_89-djjc { text-align: center; }
	
	
	
	
.sebh_89-djjc .lea_170__cf
	{
		
		
	}

	
	

	
	
	
	.axg-236_djwz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.axg-236_djwz > a
{
	
}

	
.axg-236_djwz > a.gjcln_662-aiul
{
	margin-right: 0px;
}
	
.axg-236_djwz > a > div
{
    width: 24px;
	height: 24px;
}

.axg-236_djwz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.axg-236_djwz > a.lb_575__foai > div > span
{
	
}

.axg-236_djwz > a.gjcln_662-aiul > div > span
{
	
}


.axg-236_djwz > span.nnzxk_829-io
{
	display: none;
}
	

	
	
	.ymfi_687__gxq
	{
		width: auto;
	}
	
	
	.hiq_545__fhgc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv:not(.active)
	{
		position: relative;
	}
	
	
		.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sie_629-fwwa > .gjss-990_sbjmv > .e_515__ehrgh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z
	{
		
		display: none;
	}
	


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv.active > .u_6-z
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul
{
	display: block;
	max-height:300px;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li
{
	
}
	
	
.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hiq_545__fhgc > .sie_629-fwwa > .gjss-990_sbjmv > .u_6-z > ul > li > a > .ooidj_906__fi
{
	font-size: 14px;	
}
	
	
	
.sie_629-fwwa > .gjss-990_sbjmv > .e_515__ehrgh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sie_629-fwwa > .gjss-990_sbjmv.active > .e_515__ehrgh > *
{
	font-size: 16px;
}	
		
.sie_629-fwwa > .gjss-990_sbjmv:not(.active) > .e_515__ehrgh > .w-390_s
{
	display: none;
}
	
	
	
.hiq_545__fhgc .xzgo_572__t
{
	width: 24px;
}

.hiq_545__fhgc .xzgo_572__t > .h_972-bciz
{
	width: 24px;
	height: 24px;
}
	
	
.hiq_545__fhgc .gjss-990_sbjmv:not(.active) .xzgo_572__t > .h_972-bciz
{
	margin-left: 0px;
}

.hiq_545__fhgc .gjss-990_sbjmv.active .xzgo_572__t > .h_972-bciz
{
	border:1px solid #171717;
}

.hiq_545__fhgc .xzgo_572__t > .h_972-bciz > img
{
	height: 24px;
}
	

.sebh_89-djjc .lea_170__cf > .eq-260_fg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lea_170__cf .bhc-170_e
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hiq_545__fhgc.utjr_304__mq
	{
		float: none;
	}
	
.hiq_545__fhgc.utjr_304__mq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hiq_545__fhgc .giwdq_323-oi
	{
		line-height: 18px;
	}
	
	.hiq_545__fhgc .xzgo_572__t > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hiq_545__fhgc .xzgo_572__t > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.kbiz_497-fz {
    padding: 30px 20px;
	}
	
	.kbiz_497-fz > .g_284__ydhgb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.kbiz_497-fz > .g_284__ydhgb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.kbiz_497-fz > .g_284__ydhgb > .uqpj_788-mgb
	{
		padding-top: 10px
	}
	
	.kbiz_497-fz > .g_284__ydhgb > .y-955_qkyy
	{
		width: 100%;
		padding-top: 30px
	}
	
	.y-955_qkyy > .ctg-779_moiqr
	{
		margin: 20px 0px 0px 0px;
	}
	
	.uqpj_788-mgb > .y_46__fbk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.kbiz_497-fz > .g_284__ydhgb > .dex_119__ealr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gbcg_900__geoj
	{
		margin-top: 30px;
	}
		
	.dt_264-jcn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dt_264-jcn h2 { padding-bottom:20px; }
	.dt_264-jcn > .fc_127-pti
	{
		padding: 20px;
	}

	.dt_264-jcn p + h2 { }
	.dt_264-jcn ul { }
	.dt_264-jcn li { }
	.dt_264-jcn table { width: 100% !important; }
	
	.dt_264-jcn img { max-width: 100% !important; }
	

	.wxbc_420-cbv.mg-52_rdi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wxbc_420-cbv.mg-52_rdi h2
	{
		padding-bottom: 20px;
	}
	
	.wxbc_420-cbv.mg-52_rdi ul
	{
		display: block;
	}
	
	.wxbc_420-cbv.mg-52_rdi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wxbc_420-cbv.mg-52_rdi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wxbc_420-cbv ul.ycrd_892__kgefc > li > .h-367_s
	{
		float: none !important;
	}
	
	.wxbc_420-cbv ul.ycrd_892__kgefc > li > .kjvfa-798_o
	{
		padding: 0px;
	}
	
	
		.dfbg_856-m.mg-52_rdi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.dfbg_856-m.mg-52_rdi h2
	{
		padding-bottom: 20px;
	}
	
	.dfbg_856-m.mg-52_rdi ul
	{
		display: block;
	}
	
	.dfbg_856-m.mg-52_rdi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.dfbg_856-m.mg-52_rdi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.dfbg_856-m.mg-52_rdi ul > li .kjvfa-798_o
	{
		padding: 0px;
	}
	
	.mrau-203_ug
	{
		    padding: 20px;
	}
	
	
	.ajfxe_779-kejn
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ajfxe_779-kejn h2
	{
		padding-bottom: 20px;
		
	}
	
	.ajfxe_779-kejn .nhgk_585-fdfw
	{
		padding: 20px;
	}
	
	.ajfxe_779-kejn .nhgk_585-fdfw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ajfxe_779-kejn .vazc_877__awgi
	{
		padding-left: 0px;
	}
	
	
	
	
	.fuv-540_eioz
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fuv-540_eioz > .ejj_230-rpam
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ejj_230-rpam > .kshrj_296-w
	{
		display: block;
	}
	
	.ejj_230-rpam > .erm_791__wdqi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ejj_230-rpam > .erm_791__wdqi > .y_46__fbk
	{
		
	}
	
	
	.ctg-779_moiqr.nwm-702_a
	{
		margin-right: 0;
	}
	
	
	.ctg-779_moiqr.nwm-702_a .xyfni_330__fjl > input
	{
		max-width: none;
	}
	
	.ctg-779_moiqr.nwm-702_a .scp_694__i
	{
		max-width: none;
	}
	
	
	.y_46__fbk > .d_30__ojg.g_950-fijm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vbfj-601_ag
	{
		text-align: center;
	}
	
	.rdgga-200_j
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rdgga-200_j li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rdgga-200_j li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.v-382_abepc
	{
		margin-left: 20px !important;
		
	}
	
	.v-382_abepc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dt_264-jcn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.i_311__o a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dt_264-jcn > .fc_127-pti.iq_638-aengs
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fc_127-pti ul.list-recomend > li
{
	display: block;
}
	
.yf_90-bg > .imfsc-949_rneg
{
	width: 100%;
	float: none;
}
	
.yf_90-bg > .j_690-errc
{
	width: 100%;
	float: none;
}

.yf_90-bg > .j_690-errc > .ef-291_i
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


